Browse Source

Fix multiple pep8 errors

Change-Id: If6275092692f8f42a6626ef74307e40aca4b6d0e
Victor Ryzhenkin 2 years ago
parent
commit
b1d713ed70

+ 3
- 5
murano_plugin_tests/base_test.py View File

@@ -17,10 +17,9 @@ import abc
17 17
 from fuelweb_test.tests import base_test_case
18 18
 import six
19 19
 
20
-from stacklight_tests.helpers import checkers
21
-from stacklight_tests.helpers import helpers
22
-from stacklight_tests.helpers import remote_ops
23
-from stacklight_tests.helpers import ui_tester
20
+from murano_plugin_tests.helpers import checkers
21
+from murano_plugin_tests.helpers import helpers
22
+from murano_plugin_tests.helpers import remote_ops
24 23
 
25 24
 
26 25
 @six.add_metaclass(abc.ABCMeta)
@@ -79,4 +78,3 @@ class PluginApi(object):
79 78
         """Enable and configure the plugin in the environment.
80 79
         """
81 80
         pass
82
-

+ 3
- 2
murano_plugin_tests/murano_plugin/test_murano_plugin_bvt.py View File

@@ -13,9 +13,10 @@
13 13
 #    under the License.
14 14
 
15 15
 from fuelweb_test.helpers.decorators import log_snapshot_after_test
16
+from murano_plugin_tests.murano_plugin import api
16 17
 from plugin_settings import base_nodes
17 18
 from proboscis import test
18
-from murano_plugin_tests.murano_plugin import api
19
+
19 20
 
20 21
 
21 22
 @test(groups=["plugins"])
@@ -55,4 +56,4 @@ class TestMuranoPluginBvt(api.MuranoPluginApi):
55 56
 
56 57
         self.run_ostf()
57 58
 
58
-        self.env.make_snapshot("deploy_murano_bvt", is_make=True)
59
+        self.env.make_snapshot("deploy_murano_bvt", is_make=True)

+ 1
- 1
murano_plugin_tests/run_tests.py View File

@@ -39,7 +39,7 @@ class CloseSSHConnectionsPlugin(plugins.Plugin):
39 39
 
40 40
 
41 41
 def import_tests():
42
-    from murano_plugin import test_murano_plugin_bvt #noqa
42
+    from murano_plugin import test_murano_plugin_bvt  # noqa
43 43
 
44 44
 
45 45
 def run_tests():

+ 1
- 1
utils/fuel-qa-builder/setup.py View File

@@ -38,4 +38,4 @@ setup(
38 38
         'Programming Language :: Python :: 3.4',
39 39
     ],
40 40
     install_requires=get_requirements_list('./fuelweb_test/requirements.txt'),
41
-)
41
+)

Loading…
Cancel
Save